Subject: [newtrk] Update to draft-otis-newtrk-rfc-set-02

From: Douglas Otis <[email-masked]>
Date: Tue, 11 Oct 2005 18:42:16 -0700

The SRD draft is now functional with the required DTD and XSLT files  
included.

http://www.sonic.net/~dougotis/newtrk/

This website includes the functional files and examples, in addition  
to the draft being posted.

In addition to just the fictional example used in the draft, there is  
now a real example that demonstrates automatic acquisition of  
information from xml reference fragments.  These were of the type  
published on:

http://xml.resource.org/

-Doug
.
newtrk resources:_____________________________________________________
web user interface: http://darkwing.uoregon.edu/~llynch/newtrk.html
mhonarc archive: http://darkwing.uoregon.edu/~llynch/newtrk/index.html